Package pyamf :: Package flex :: Module messaging :: Class ErrorMessage :: Class __amf__ |
[hide private]
[frames] | no frames]

# Class __amf__

source code

Class Variables | [hide private]
| static = ``(``'``extendedData``'``,` `'``faultCode``'``,` `'``faultDetail``'``,` `'``faultSt``...``

Class Variable Details | [hide private]

  ### static Value:
      ('extendedData',
       'faultCode',
       'faultDetail',
       'faultString',
       'rootCause')